<?php

/**
 * @package		Summy
 * @author		Christodoulos Tsoulloftas
 * @copyright	Copyright 2011-2013, http://www.komposta.net
 */
namespace Summy\Filter\Gr;

class StopWords extends \Summy\Filter\StopWords
{

	/**
	 * An array list of stop words
	 * @var array
	 */
	protected $_stopWords = array(
		'ΑΔΙΑΚΟΠΑ',
		'ΑΙ',
		'ΑΚΟΜΑ',
		'ΑΚΟΜΗ',
		'ΑΚΡΙΒΩΣ',
		'ΑΛΗΘΕΙΑ',
		'ΑΛΗΘΙΝΑ',
		'ΑΛΛΑ',
		'ΑΛΛΑΧΟΥ',
		'ΑΛΛΕΣ',
		'ΑΛΛΗ',
		'ΑΛΛΗΝ',
		'ΑΛΛΗΣ',
		'ΑΛΛΙΩΣ',
		'ΑΛΛΙΩΤΙΚΑ',
		'ΑΛΛΟ',
		'ΑΛΛΟΙ',
		'ΑΛΛΟΙΩΣ',
		'ΑΛΛΟΙΩΤΙΚΑ',
		'ΑΛΛΟΝ',
		'ΑΛΛΟΣ',
		'ΑΛΛΟΤΕ',
		'ΑΛΛΟΥ',
		'ΑΛΛΟΥΣ',
		'ΑΛΛΩΝ',
		'ΑΜΑ',
		'ΑΜΕΣΑ',
		'ΑΜΕΣΩΣ',
		'ΑΝ',
		'ΑΝΑ',
		'ΑΝΑΜΕΣΑ',
		'ΑΝΑΜΕΤΑΞΥ',
		'ΑΝΕΥ',
		'ΑΝΤΙ',
		'ΑΝΤΙΠΕΡΑ',
		'ΑΝΤΙΣ',
		'ΑΝΩ',
		'ΑΝΩΤΕΡΩ',
		'ΑΞΑΦΝΑ',
		'ΑΠ',
		'ΑΠΕΝΑΝΤΙ',
		'ΑΠΟ',
		'ΑΠΟΨΕ',
		'ΑΡΑ',
		'ΑΡΑΓΕ',
		'ΑΡΓΑ',
		'ΑΡΓΟΤΕΡΟ',
		'ΑΡΙΣΤΕΡΑ',
		'ΑΡΚΕΤΑ',
		'ΑΡΧΙΚΑ',
		'ΑΣ',
		'ΑΥΡΙΟ',
		'ΑΥΤΑ',
		'ΑΥΤΕΣ',
		'ΑΥΤΗ',
		'ΑΥΤΗΝ',
		'ΑΥΤΗΣ',
		'ΑΥΤΟ',
		'ΑΥΤΟΙ',
		'ΑΥΤΟΝ',
		'ΑΥΤΟΣ',
		'ΑΥΤΟΥ',
		'ΑΥΤΟΥΣ',
		'ΑΥΤΩΝ',
		'ΑΦΟΤΟΥ',
		'ΑΦΟΥ',
		'ΒΕΒΑΙΑ',
		'ΒΕΒΑΙΟΤΑΤΑ',
		'ΓΙ',
		'ΓΙΑ',
		'ΓΡΗΓΟΡΑ',
		'ΓΥΡΩ',
		'ΔΑ',
		'ΔΕ',
		'ΔΕΙΝΑ',
		'ΔΕΝ',
		'ΔΕΞΙΑ',
		'ΔΗΘΕΝ',
		'ΔΗΛΑΔΗ',
		'ΔΙ',
		'ΔΙΑ',
		'ΔΙΑΡΚΩΣ',
		'ΔΙΚΑ',
		'ΔΙΚΟ',
		'ΔΙΚΟΙ',
		'ΔΙΚΟΣ',
		'ΔΙΚΟΥ',
		'ΔΙΚΟΥΣ',
		'ΔΙΟΛΟΥ',
		'ΔΙΠΛΑ',
		'ΔΙΧΩΣ',
		'ΕΑΝ',
		'ΕΑΥΤΟ',
		'ΕΑΥΤΟΝ',
		'ΕΑΥΤΟΥ',
		'ΕΑΥΤΟΥΣ',
		'ΕΑΥΤΩΝ',
		'ΕΓΚΑΙΡΑ',
		'ΕΓΚΑΙΡΩΣ',
		'ΕΓΩ',
		'ΕΔΩ',
		'ΕΙΔΕΜΗ',
		'ΕΙΘΕ',
		'ΕΙΜΑΙ',
		'ΕΙΜΑΣΤΕ',
		'ΕΙΝΑΙ',
		'ΕΙΣ',
		'ΕΙΣΑΙ',
		'ΕΙΣΑΣΤΕ',
		'ΕΙΣΤΕ',
		'ΕΙΤΕ',
		'ΕΙΧΑ',
		'ΕΙΧΑΜΕ',
		'ΕΙΧΑΝ',
		'ΕΙΧΑΤΕ',
		'ΕΙΧΕ',
		'ΕΙΧΕΣ',
		'ΕΚΑΣΤΑ',
		'ΕΚΑΣΤΕΣ',
		'ΕΚΑΣΤΗ',
		'ΕΚΑΣΤΗΝ',
		'ΕΚΑΣΤΗΣ',
		'ΕΚΑΣΤΟ',
		'ΕΚΑΣΤΟΙ',
		'ΕΚΑΣΤΟΝ',
		'ΕΚΑΣΤΟΣ',
		'ΕΚΑΣΤΟΥ',
		'ΕΚΑΣΤΟΥΣ',
		'ΕΚΑΣΤΩΝ',
		'ΕΚΕΙ',
		'ΕΚΕΙΝΑ',
		'ΕΚΕΙΝΕΣ',
		'ΕΚΕΙΝΗ',
		'ΕΚΕΙΝΗΝ',
		'ΕΚΕΙΝΗΣ',
		'ΕΚΕΙΝΟ',
		'ΕΚΕΙΝΟΙ',
		'ΕΚΕΙΝΟΝ',
		'ΕΚΕΙΝΟΣ',
		'ΕΚΕΙΝΟΥ',
		'ΕΚΕΙΝΟΥΣ',
		'ΕΚΕΙΝΩΝ',
		'ΕΚΤΟΣ',
		'ΕΜΑΣ',
		'ΕΜΕΙΣ',
		'ΕΜΕΝΑ',
		'ΕΜΠΡΟΣ',
		'ΕΝ',
		'ΕΝΑ',
		'ΕΝΑΝ',
		'ΕΝΑΣ',
		'ΕΝΟΣ',
		'ΕΝΤΕΛΩΣ',
		'ΕΝΤΟΣ',
		'ΕΝΤΩΜΕΤΑΞΥ',
		'ΕΝΩ',
		'ΕΞ',
		'ΕΞΑΦΝΑ',
		'ΕΞΗΣ',
		'ΕΞΙΣΟΥ',
		'ΕΞΩ',
		'ΕΠΑΝΩ',
		'ΕΠΕΙΔΗ',
		'ΕΠΕΙΤΑ',
		'ΕΠΙ',
		'ΕΠΙΣΗΣ',
		'ΕΠΟΜΕΝΩΣ',
		'ΕΣΑΣ',
		'ΕΣΕΙΣ',
		'ΕΣΕΝΑ',
		'ΕΣΤΩ',
		'ΕΣΥ',
		'ΕΤΕΡΑ',
		'ΕΤΕΡΑΙ',
		'ΕΤΕΡΑΣ',
		'ΕΤΕΡΕΣ',
		'ΕΤΕΡΗ',
		'ΕΤΕΡΗΣ',
		'ΕΤΕΡΟ',
		'ΕΤΕΡΟΙ',
		'ΕΤΕΡΟΝ',
		'ΕΤΕΡΟΣ',
		'ΕΤΕΡΟΥ',
		'ΕΤΕΡΟΥΣ',
		'ΕΤΕΡΩΝ',
		'ΕΤΟΥΤΑ',
		'ΕΤΟΥΤΕΣ',
		'ΕΤΟΥΤΗ',
		'ΕΤΟΥΤΗΝ',
		'ΕΤΟΥΤΗΣ',
		'ΕΤΟΥΤΟ',
		'ΕΤΟΥΤΟΙ',
		'ΕΤΟΥΤΟΝ',
		'ΕΤΟΥΤΟΣ',
		'ΕΤΟΥΤΟΥ',
		'ΕΤΟΥΤΟΥΣ',
		'ΕΤΟΥΤΩΝ',
		'ΕΤΣΙ',
		'ΕΥΓΕ',
		'ΕΥΘΥΣ',
		'ΕΥΤΥΧΩΣ',
		'ΕΦΕΞΗΣ',
		'ΕΧΕΙ',
		'ΕΧΕΙΣ',
		'ΕΧΕΤΕ',
		'ΕΧΘΕΣ',
		'ΕΧΟΜΕ',
		'ΕΧΟΥΜΕ',
		'ΕΧΟΥΝ',
		'ΕΧΤΕΣ',
		'ΕΧΩ',
		'ΕΩΣ',
		'Η',
		'ΗΔΗ',
		'ΗΜΑΣΤΑΝ',
		'ΗΜΑΣΤΕ',
		'ΗΜΟΥΝ',
		'ΗΣΑΣΤΑΝ',
		'ΗΣΑΣΤΕ',
		'ΗΣΟΥΝ',
		'ΗΤΑΝ',
		'ΗΤΑΝΕ',
		'ΗΤΟΙ',
		'ΗΤΤΟΝ',
		'ΘΑ',
		'Ι',
		'ΙΔΙΑ',
		'ΙΔΙΑΝ',
		'ΙΔΙΑΣ',
		'ΙΔΙΕΣ',
		'ΙΔΙΟ',
		'ΙΔΙΟΙ',
		'ΙΔΙΟΝ',
		'ΙΔΙΟΣ',
		'ΙΔΙΟΥ',
		'ΙΔΙΟΥΣ',
		'ΙΔΙΩΝ',
		'ΙΔΙΩΣ',
		'ΙΙ',
		'ΙΙΙ',
		'ΙΣΑΜΕ',
		'ΙΣΙΑ',
		'ΙΣΩΣ',
		'ΚΑΘΕ',
		'ΚΑΘΕΜΙΑ',
		'ΚΑΘΕΜΙΑΣ',
		'ΚΑΘΕΝΑ',
		'ΚΑΘΕΝΑΣ',
		'ΚΑΘΕΝΟΣ',
		'ΚΑΘΕΤΙ',
		'ΚΑΘΟΛΟΥ',
		'ΚΑΘΩΣ',
		'ΚΑΙ',
		'ΚΑΚΑ',
		'ΚΑΚΩΣ',
		'ΚΑΛΑ',
		'ΚΑΛΩΣ',
		'ΚΑΜΙΑ',
		'ΚΑΜΙΑΝ',
		'ΚΑΜΙΑΣ',
		'ΚΑΜΠΟΣΑ',
		'ΚΑΜΠΟΣΕΣ',
		'ΚΑΜΠΟΣΗ',
		'ΚΑΜΠΟΣΗΝ',
		'ΚΑΜΠΟΣΗΣ',
		'ΚΑΜΠΟΣΟ',
		'ΚΑΜΠΟΣΟΙ',
		'ΚΑΜΠΟΣΟΝ',
		'ΚΑΜΠΟΣΟΣ',
		'ΚΑΜΠΟΣΟΥ',
		'ΚΑΜΠΟΣΟΥΣ',
		'ΚΑΜΠΟΣΩΝ',
		'ΚΑΝΕΙΣ',
		'ΚΑΝΕΝ',
		'ΚΑΝΕΝΑ',
		'ΚΑΝΕΝΑΝ',
		'ΚΑΝΕΝΑΣ',
		'ΚΑΝΕΝΟΣ',
		'ΚΑΠΟΙΑ',
		'ΚΑΠΟΙΑΝ',
		'ΚΑΠΟΙΑΣ',
		'ΚΑΠΟΙΕΣ',
		'ΚΑΠΟΙΟ',
		'ΚΑΠΟΙΟΙ',
		'ΚΑΠΟΙΟΝ',
		'ΚΑΠΟΙΟΣ',
		'ΚΑΠΟΙΟΥ',
		'ΚΑΠΟΙΟΥΣ',
		'ΚΑΠΟΙΩΝ',
		'ΚΑΠΟΤΕ',
		'ΚΑΠΟΥ',
		'ΚΑΠΩΣ',
		'ΚΑΤ',
		'ΚΑΤΑ',
		'ΚΑΤΙ',
		'ΚΑΤΙΤΙ',
		'ΚΑΤΟΠΙΝ',
		'ΚΑΤΩ',
		'ΚΙΟΛΑΣ',
		'ΚΛΠ',
		'ΚΟΝΤΑ',
		'ΚΤΛ',
		'ΚΥΡΙΩΣ',
		'ΛΙΓΑΚΙ',
		'ΛΙΓΟ',
		'ΛΙΓΩΤΕΡΟ',
		'ΛΟΓΩ',
		'ΛΟΙΠΑ',
		'ΛΟΙΠΟΝ',
		'ΜΑ',
		'ΜΑΖΙ',
		'ΜΑΚΑΡΙ',
		'ΜΑΚΡΥΑ',
		'ΜΑΛΙΣΤΑ',
		'ΜΑΛΛΟΝ',
		'ΜΑΣ',
		'ΜΕ',
		'ΜΕΘΑΥΡΙΟ',
		'ΜΕΙΟΝ',
		'ΜΕΛΕΙ',
		'ΜΕΛΛΕΤΑΙ',
		'ΜΕΜΙΑΣ',
		'ΜΕΝ',
		'ΜΕΡΙΚΑ',
		'ΜΕΡΙΚΕΣ',
		'ΜΕΡΙΚΟΙ',
		'ΜΕΡΙΚΟΥΣ',
		'ΜΕΡΙΚΩΝ',
		'ΜΕΣΑ',
		'ΜΕΤ',
		'ΜΕΤΑ',
		'ΜΕΤΑΞΥ',
		'ΜΕΧΡΙ',
		'ΜΗ',
		'ΜΗΔΕ',
		'ΜΗΝ',
		'ΜΗΠΩΣ',
		'ΜΗΤΕ',
		'ΜΙΑ',
		'ΜΙΑΝ',
		'ΜΙΑΣ',
		'ΜΟΛΙΣ',
		'ΜΟΛΟΝΟΤΙ',
		'ΜΟΝΑΧΑ',
		'ΜΟΝΕΣ',
		'ΜΟΝΗ',
		'ΜΟΝΗΝ',
		'ΜΟΝΗΣ',
		'ΜΟΝΟ',
		'ΜΟΝΟΙ',
		'ΜΟΝΟΜΙΑΣ',
		'ΜΟΝΟΣ',
		'ΜΟΝΟΥ',
		'ΜΟΝΟΥΣ',
		'ΜΟΝΩΝ',
		'ΜΟΥ',
		'ΜΠΟΡΕΙ',
		'ΜΠΟΡΟΥΝ',
		'ΜΠΡΑΒΟ',
		'ΜΠΡΟΣ',
		'ΝΑ',
		'ΝΑΙ',
		'ΝΩΡΙΣ',
		'ΞΑΝΑ',
		'ΞΑΦΝΙΚΑ',
		'Ο',
		'ΟΙ',
		'ΟΛΑ',
		'ΟΛΕΣ',
		'ΟΛΗ',
		'ΟΛΗΝ',
		'ΟΛΗΣ',
		'ΟΛΟ',
		'ΟΛΟΓΥΡΑ',
		'ΟΛΟΙ',
		'ΟΛΟΝ',
		'ΟΛΟΝΕΝ',
		'ΟΛΟΣ',
		'ΟΛΟΤΕΛΑ',
		'ΟΛΟΥ',
		'ΟΛΟΥΣ',
		'ΟΛΩΝ',
		'ΟΛΩΣ',
		'ΟΛΩΣΔΙΟΛΟΥ',
		'ΟΜΩΣ',
		'ΟΠΟΙΑ',
		'ΟΠΟΙΑΔΗΠΟΤΕ',
		'ΟΠΟΙΑΝ',
		'ΟΠΟΙΑΝΔΗΠΟΤΕ',
		'ΟΠΟΙΑΣ',
		'ΟΠΟΙΑΣΔΗΠΟΤΕ',
		'ΟΠΟΙΔΗΠΟΤΕ',
		'ΟΠΟΙΕΣ',
		'ΟΠΟΙΕΣΔΗΠΟΤΕ',
		'ΟΠΟΙΟ',
		'ΟΠΟΙΟΔΗΠΟΤΕ',
		'ΟΠΟΙΟΙ',
		'ΟΠΟΙΟΝ',
		'ΟΠΟΙΟΝΔΗΠΟΤΕ',
		'ΟΠΟΙΟΣ',
		'ΟΠΟΙΟΣΔΗΠΟΤΕ',
		'ΟΠΟΙΟΥ',
		'ΟΠΟΙΟΥΔΗΠΟΤΕ',
		'ΟΠΟΙΟΥΣ',
		'ΟΠΟΙΟΥΣΔΗΠΟΤΕ',
		'ΟΠΟΙΩΝ',
		'ΟΠΟΙΩΝΔΗΠΟΤΕ',
		'ΟΠΟΤΕ',
		'ΟΠΟΤΕΔΗΠΟΤΕ',
		'ΟΠΟΥ',
		'ΟΠΟΥΔΗΠΟΤΕ',
		'ΟΠΩΣ',
		'ΟΡΙΣΜΕΝΑ',
		'ΟΡΙΣΜΕΝΕΣ',
		'ΟΡΙΣΜΕΝΩΝ',
		'ΟΡΙΣΜΕΝΩΣ',
		'ΟΣΑ',
		'ΟΣΑΔΗΠΟΤΕ',
		'ΟΣΕΣ',
		'ΟΣΕΣΔΗΠΟΤΕ',
		'ΟΣΗ',
		'ΟΣΗΔΗΠΟΤΕ',
		'ΟΣΗΝ',
		'ΟΣΗΝΔΗΠΟΤΕ',
		'ΟΣΗΣ',
		'ΟΣΗΣΔΗΠΟΤΕ',
		'ΟΣΟ',
		'ΟΣΟΔΗΠΟΤΕ',
		'ΟΣΟΙ',
		'ΟΣΟΙΔΗΠΟΤΕ',
		'ΟΣΟΝ',
		'ΟΣΟΝΔΗΠΟΤΕ',
		'ΟΣΟΣ',
		'ΟΣΟΣΔΗΠΟΤΕ',
		'ΟΣΟΥ',
		'ΟΣΟΥΔΗΠΟΤΕ',
		'ΟΣΟΥΣ',
		'ΟΣΟΥΣΔΗΠΟΤΕ',
		'ΟΣΩΝ',
		'ΟΣΩΝΔΗΠΟΤΕ',
		'ΟΤΑΝ',
		'ΟΤΙ',
		'ΟΤΙΔΗΠΟΤΕ',
		'ΟΤΟΥ',
		'ΟΥ',
		'ΟΥΔΕ',
		'ΟΥΤΕ',
		'ΟΧΙ',
		'ΠΑΛΙ',
		'ΠΑΝΤΟΤΕ',
		'ΠΑΝΤΟΥ',
		'ΠΑΝΤΩΣ',
		'ΠΑΡΑ',
		'ΠΕΡΑ',
		'ΠΕΡΙ',
		'ΠΕΡΙΠΟΥ',
		'ΠΕΡΙΣΣΟΤΕΡΟ',
		'ΠΕΡΣΙ',
		'ΠΕΡΥΣΙ',
		'ΠΙΑ',
		'ΠΙΘΑΝΟΝ',
		'ΠΙΟ',
		'ΠΙΣΩ',
		'ΠΛΑΙ',
		'ΠΛΕΟΝ',
		'ΠΛΗΝ',
		'ΠΟΙΑ',
		'ΠΟΙΑΝ',
		'ΠΟΙΑΣ',
		'ΠΟΙΕΣ',
		'ΠΟΙΟ',
		'ΠΟΙΟΙ',
		'ΠΟΙΟΝ',
		'ΠΟΙΟΣ',
		'ΠΟΙΟΥ',
		'ΠΟΙΟΥΣ',
		'ΠΟΙΩΝ',
		'ΠΟΛΥ',
		'ΠΟΣΕΣ',
		'ΠΟΣΗ',
		'ΠΟΣΗΝ',
		'ΠΟΣΗΣ',
		'ΠΟΣΟΙ',
		'ΠΟΣΟΣ',
		'ΠΟΣΟΥΣ',
		'ΠΟΤΕ',
		'ΠΟΥ',
		'ΠΟΥΘΕ',
		'ΠΟΥΘΕΝΑ',
		'ΠΡΕΠΕΙ',
		'ΠΡΙΝ',
		'ΠΡΟ',
		'ΠΡΟΚΕΙΜΕΝΟΥ',
		'ΠΡΟΚΕΙΤΑΙ',
		'ΠΡΟΠΕΡΣΙ',
		'ΠΡΟΣ',
		'ΠΡΟΤΟΥ',
		'ΠΡΟΧΘΕΣ',
		'ΠΡΟΧΤΕΣ',
		'ΠΡΩΤΥΤΕΡΑ',
		'ΠΩΣ',
		'ΣΑΝ',
		'ΣΑΣ',
		'ΣΕ',
		'ΣΕΙΣ',
		'ΣΗΜΕΡΑ',
		'ΣΙΓΑ',
		'ΣΟΥ',
		'ΣΤΑ',
		'ΣΤΗ',
		'ΣΤΗΝ',
		'ΣΤΗΣ',
		'ΣΤΙΣ',
		'ΣΤΟ',
		'ΣΤΟΝ',
		'ΣΤΟΥ',
		'ΣΤΟΥΣ',
		'ΣΤΩΝ',
		'ΣΥΓΧΡΟΝΩΣ',
		'ΣΥΝ',
		'ΣΥΝΑΜΑ',
		'ΣΥΝΕΠΩΣ',
		'ΣΥΝΗΘΩΣ',
		'ΣΥΧΝΑ',
		'ΣΥΧΝΑΣ',
		'ΣΥΧΝΕΣ',
		'ΣΥΧΝΗ',
		'ΣΥΧΝΗΝ',
		'ΣΥΧΝΗΣ',
		'ΣΥΧΝΟ',
		'ΣΥΧΝΟΙ',
		'ΣΥΧΝΟΝ',
		'ΣΥΧΝΟΣ',
		'ΣΥΧΝΟΥ',
		'ΣΥΧΝΟΥ',
		'ΣΥΧΝΟΥΣ',
		'ΣΥΧΝΩΝ',
		'ΣΥΧΝΩΣ',
		'ΣΧΕΔΟΝ',
		'ΣΩΣΤΑ',
		'ΤΑ',
		'ΤΑΔΕ',
		'ΤΑΥΤΑ',
		'ΤΑΥΤΕΣ',
		'ΤΑΥΤΗ',
		'ΤΑΥΤΗΝ',
		'ΤΑΥΤΗΣ',
		'ΤΑΥΤΟ',
		'ΤΑΥΤΟΝ',
		'ΤΑΥΤΟΣ',
		'ΤΑΥΤΟΥ',
		'ΤΑΥΤΩΝ',
		'ΤΑΧΑ',
		'ΤΑΧΑΤΕ',
		'ΤΕΛΙΚΑ',
		'ΤΕΛΙΚΩΣ',
		'ΤΕΣ',
		'ΤΕΤΟΙΑ',
		'ΤΕΤΟΙΑΝ',
		'ΤΕΤΟΙΑΣ',
		'ΤΕΤΟΙΕΣ',
		'ΤΕΤΟΙΟ',
		'ΤΕΤΟΙΟΙ',
		'ΤΕΤΟΙΟΝ',
		'ΤΕΤΟΙΟΣ',
		'ΤΕΤΟΙΟΥ',
		'ΤΕΤΟΙΟΥΣ',
		'ΤΕΤΟΙΩΝ',
		'ΤΗ',
		'ΤΗΝ',
		'ΤΗΣ',
		'ΤΙ',
		'ΤΙΠΟΤΑ',
		'ΤΙΠΟΤΕ',
		'ΤΙΣ',
		'ΤΟ',
		'ΤΟΙ',
		'ΤΟΝ',
		'ΤΟΣ',
		'ΤΟΣΑ',
		'ΤΟΣΕΣ',
		'ΤΟΣΗ',
		'ΤΟΣΗΝ',
		'ΤΟΣΗΣ',
		'ΤΟΣΟ',
		'ΤΟΣΟΙ',
		'ΤΟΣΟΝ',
		'ΤΟΣΟΣ',
		'ΤΟΣΟΥ',
		'ΤΟΣΟΥΣ',
		'ΤΟΣΩΝ',
		'ΤΟΤΕ',
		'ΤΟΥ',
		'ΤΟΥΛΑΧΙΣΤΟ',
		'ΤΟΥΛΑΧΙΣΤΟΝ',
		'ΤΟΥΣ',
		'ΤΟΥΤΑ',
		'ΤΟΥΤΕΣ',
		'ΤΟΥΤΗ',
		'ΤΟΥΤΗΝ',
		'ΤΟΥΤΗΣ',
		'ΤΟΥΤΟ',
		'ΤΟΥΤΟΙ',
		'ΤΟΥΤΟΙΣ',
		'ΤΟΥΤΟΝ',
		'ΤΟΥΤΟΣ',
		'ΤΟΥΤΟΥ',
		'ΤΟΥΤΟΥΣ',
		'ΤΟΥΤΩΝ',
		'ΤΥΧΟΝ',
		'ΤΩΝ',
		'ΤΩΡΑ',
		'ΥΠ',
		'ΥΠΕΡ',
		'ΥΠΟ',
		'ΥΠΟΨΗ',
		'ΥΠΟΨΙΝ',
		'ΥΣΤΕΡΑ',
		'ΦΕΤΟΣ',
		'ΧΑΜΗΛΑ',
		'ΧΘΕΣ',
		'ΧΤΕΣ',
		'ΧΩΡΙΣ',
		'ΧΩΡΙΣΤΑ',
		'ΨΗΛΑ',
		'Ω',
		'ΩΡΑΙΑ',
		'ΩΣ',
		'ΩΣΑΝ',
		'ΩΣΟΤΟΥ',
		'ΩΣΠΟΥ',
		'ΩΣΤΕ',
		'ΩΣΤΟΣΟ',
		'ΩΧ'
	);
}